@import url('../css/fonts.css');

*{
    margin: 0;
    padding: 0;
}

html{
    width: 100%;
    height: 100%;
}

body{
    font-family: 'EsphimereLight';
    position: relative;
    overflow-x: hidden;
}

main{
  overflow: hidden;
}

.carousel-fade{
  overflow: hidden;
}

.noScroll{
  overflow: hidden;
}

figure{
  margin: 0;
}

.navbar{
    background: #fff;
    z-index: 1;
}

.navbar a{
    color: #fdb71e;
}

.contlogo{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: url('../img/bglogomenu.png');
    width: 344px;
    height: 171px;
}

.exceltravel{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -80%);
    /* width: 45%; */
}

.btn-micuenta{
    border: 1px solid #fdb71e;
    border-radius: 5px;
    margin-left: 25px;
    padding: 10px 15px;
    transition: .4s;
}

.btn-micuenta:hover{
  border: 1px solid #006ed1;
  color: #006ed1;
  transition: .4s;
}

.btn-micuenta:hover .miCuenta{
  filter: hue-rotate(180deg);
}

/* Select */

label{
    margin: 0;
}



	ul, ol, menu {
		list-style: none;
	}


/* ∞∞ form elements ∞∞ */
	button,
	input,
	optgroup,
	select,
	textarea {
  	color: inherit;
  	font: inherit;
  	margin: 0;
  	background: transparent;
		outline: none;
		border: none;
		border-radius: 0;
		-webkit-appearance: none;
		   -moz-appearance: none;
		        appearance: none;
	}
	
	button,
	select {
  	text-transform: none;
  	cursor: pointer;
	}

	button[disabled],
	html input[disabled] {
  	cursor: default;
	}
	
	fieldset {
  	border: none;
  	margin: 0;
  	padding: 0;
		min-width: 0;
	}

	textarea {
		resize: none;
	}

	a {
		display: inline;
		text-decoration: none;
		/* color: inherit; */
		cursor: pointer;
	}


/* ∞∞ IE ∞∞ */
	article,
	aside,
	details,
	figcaption,
	figure,
	footer,
	header,
	main,
	menu,
	nav,
	section,
	summary {
  	display: block;
	}

	textarea {
  	overflow: auto;
	}

.select {
  position: relative;
	width: 120px;
	height: 40px;
	cursor: pointer;
	background-color: white;
	box-shadow: 0 2px 0 white;
  border-radius: 2px;
}

.select_expand {
	width: 0;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
}

.select_expand::after {
			content: '\003E';
			position: absolute;
			top: 50%;
			right: 0;
			transform: translate(-120%, -50%) rotate(90deg) scaleY(1.75);
			color: #fdb71e;
			font-size: 16px;
			cursor: pointer;
			z-index: 1;
			transition: all 250ms cubic-bezier(.4,.25,.3,1);
			opacity: 1;
		}

.select_expand:checked::after {
    transform: translate(-120%, -50%) rotate(90deg) scaleX(-1) scaleY(1.75);
}

.select_expandLabel {
		display: block;
		width: 100%;
		height: 40px;
		position: absolute;
		top: 0;
		left: 0;
    cursor: pointer;
        
	}

.select_close {display: none}

.select_closeLabel {
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		display: none;
	}

.select_items {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		/* border: 2px solid #2fb5d1; */
		border-radius: 2px;
		padding-top: 40px;
	}

.select_input {display: none}

.select_label {
        position: relative;
		transition: all 250ms cubic-bezier(.4,.25,.3,1);
		display: block;
		height: 0;
		line-height: 40px;
		overflow: hidden;
		color: #fdb71e;
		background-color: #fff;
		cursor: pointer;
		padding-left: 20px;
	}

.select_label-placeholder {
			height: 40px;
			vertical-align: middle;
			position: absolute;
			top: 0;
			left: 0;
            background-color: transparent;
            color: #fdb71e;
		}

.select_expand:checked + .select_closeLabel {
			display: block;
		}
    
.select_expand:checked + .select_closeLabel + .select_options .select_label {
					height: 40px;
				}

.select_expand:checked + .select_closeLabel + .select_options .select_label:hover {background-color: #0065c0}

.select_expand:checked + .select_closeLabel + .select_options + .select_expandLabel {display: none}

.select_input:checked + .select_label {
		height: 40px;
		margin-top: -40px;
	}
/* Select */


/* Navigation */

.menu{
    color: #fdb71e;
    position: absolute;
    top: 50%;
    transform: translate(70%,-50%);
    -ms-transform: translate(100%,-50%);
}

.nav .open > a {
  background-color: transparent;
}
.nav .open > a:hover {
  background-color: transparent;
}
.nav .open > a:focus {
  background-color: transparent;
}
/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/
#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  transition: all 0.5s ease;
}
#wrapper.toggled {
  padding-left: 220px;
}
#wrapper.toggled #sidebar-wrapper {
  width: 220px;
}
 #wrapper.toggled #page-content-wrapper {
  margin-right: -220px;
  position: absolute;
} 
#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #1a1a1a;
  height: 100%;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
}
#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}
#page-content-wrapper {
  /* padding-top: 70px; */
  width: 100%;
}
/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 220px;
}

.sidebar-nav li {
  /* display: inline-block; */
  line-height: 20px;
  position: relative;
  width: 100%;
}

.sidebar-nav li:before {
  background-color: #006ed1;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: width 0.2s ease-in;
  width: 3px;
  z-index: -1;
}

.sidebar-nav li:nth-child(2):before {
  background-color: #006ed1;
}
.sidebar-nav li:nth-child(3):before {
  background-color: #006ed1;
}
.sidebar-nav li:nth-child(4):before {
  background-color: #006ed1;
}
.sidebar-nav li:nth-child(5):before {
  background-color: #006ed1;
}
.sidebar-nav li:nth-child(6):before {
  background-color: #006ed1;
}
.sidebar-nav li:nth-child(7):before {
  background-color: #006ed1;
}
.sidebar-nav li:nth-child(8):before {
  background-color: #006ed1;
}
.sidebar-nav li:nth-child(9):before {
  background-color: #006ed1;
}
.sidebar-nav li:not(.sidebar-brand):hover:before {
  transition: width 0.2s ease-in;
  width: 100%;
}
.sidebar-nav li a,
.sidebar-nav li a.dropdown-toggle,
.sidebar-nav li .dropdown-menu a.nav-items{
  color: #fff;
  display: block;
  padding: 10px 15px 10px 30px;
  text-decoration: none;
}

.sidebar-nav li.open:hover before{
  transition: width 0.2s ease-in;
  width: 100%;
}
.sidebar-nav .dropdown-menu {
  background-color: #222222;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.sidebar-nav li a:hover,
.sidebar-nav li a.dropdown-toggle:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
  font-size: 20px;
  height: 90px;
  line-height: 44px;
}
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
.hamburger {
  background: transparent;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position: fixed;
  top: 0;
  width: 32px;
  z-index: 999;
  margin-top: 15px;
}
.hamburger:hover {
  outline: none;
}
.hamburger:focus {
  outline: none;
}
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  transform: translate3d(0, 0, 0);
  transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}
.hamburger.is-closed:hover before {
  transform: translate3d(-100px, 0, 0);
  transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}
.hamburger.is-closed:hover .hamb-top {
  transition: all 0.35s ease-in-out;
  top: 0;
}
.hamburger.is-closed:hover .hamb-bottom {
  transition: all 0.35s ease-in-out;
  bottom: 0;
}
.hamburger.is-closed .hamb-top {
  transition: all 0.35s ease-in-out;
  background-color: #fdb71e;
  top: 5px;
}
.hamburger.is-closed .hamb-middle {
  background-color: #fdb71e;
  margin-top: -2px;
  top: 50%;
}
.hamburger.is-closed .hamb-bottom {
  transition: all 0.35s ease-in-out;
  background-color: #fdb71e;
  bottom: 5px;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
}
.hamburger.is-open .hamb-top {
  transform: rotate(45deg);
  transition: transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #fdb71e;
  margin-top: -2px;
  top: 50%;
}
.hamburger.is-open .hamb-middle {
  background-color: #fdb71e;
  display: none;
}
.hamburger.is-open .hamb-bottom {
  transform: rotate(-45deg);
  transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #fdb71e;
  margin-top: -2px;
  top: 50%;
}
.hamburger.is-open:before {
  transform: translate3d(0, 0, 0);
  transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}
.hamburger.is-open:hover before {
  transform: translate3d(-100px, 0, 0);
  transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}
/*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/
.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 3;
  
}


#navbar-brand{
  margin: 0 16px;
  padding: 15px 20px;
}

.navbar-brand img{
  width: 100%;
}

.cont-resp{
  display: none;
}
/* Navigation */

.logo-responsive{
  /* width: 100%; */
  text-align: right;
  display: none;
  margin-left: auto;
}

.logo-responsive img{
  width: 80%;
}


/*  */

.carousel-indicators{
  z-index: 2;
}
.carousel-indicators li {
  width: 18px;
  height: 18px;;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: transparent;
}

.directions-nav{
  font-size: 40px;
}

.bgViajaExcelTravel{
  position: relative;
  background: url('../img/AplicacionExcelResponsive.jpg');
  width: 100%;
  height: 93vh;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.PhoneImage-responsive{
  /* display: none; */
  position: absolute;
  top: 50%;
  transform: translate(40%, -50%);
  right: 0;
}
.PhoneImage-responsive img{
  width: 70%;
}
.carousel-item .cont-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  color: #fff;
}

.carousel-item .cont-text h1{
  font-family: 'EsphimereSemiBold';
  color: #fdb71e;
  font-size: 50px;
  margin-bottom: 5%;
}

.carousel-item .cont-text p{
  font-size: 20px;
  margin-bottom: 5%;
}

.bgServicioTuristico{
  position: relative;
  background: url('../img/LlamanosFondo.jpg');
  width: 100%;
  height: 93vh;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  -webkit-background-attachment: fixed;
}

.pedirMovilidad{
  max-width: 250px;
}

.bgMovilidadEmpresa{
  position: relative;
  background: url('../img/MovilidadEmpresa.jpg');
  width: 100%;
  height: 93vh;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  -webkit-background-attachment: fixed;
}

/*  */

/* Button */
/* Global Button Styles */

a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	transition: all 1s ease;
}


a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	transition: all 0.75s ease 0s;
}


a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #FFF;
	text-shadow: none;
}

a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}

a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	margin: 30px auto 0;
	padding: 14px 15px;
	color: #fff;
	border-radius: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	letter-spacing: .08em;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: none;
	transition: all 1s ease;
}

a.animated-button.thar-two {
	color: #006ed1;
	cursor: pointer;
	display: block;
	position: relative;
  border: 2px solid #006ed1;
  border-radius: 5px;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  font-family: 'EsphimereSemiBold';
  font-size: 16px;
}

a.animated-button.thar-two.btn-app{
  color: #fdb71e;
  border: 2px solid #fdb71e;
}

a.animated-button.thar-two:hover {
	color: #000;
}

a.animated-button.thar-two:hover:before {
	top: 0%;
	bottom: auto;
	height: 100%;
}

a.animated-button.thar-two:before {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 0px;
	width: 100%;
	z-index: -1;
	content: '';
	color: #000;
	background: #fff;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

/* Button */


/* Animation Pulse*/
@keyframes sploosh {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 110, 209, .5);
    background: rgba(0, 110, 209, .5);
  }
  80% {
    /* background: rgba(66, 166, 223, 0); */
  }
  100% {
    box-shadow: 0 0 0 50px rgba(66, 166, 223, 0);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }
  3.3% {
    -webkit-transform: scale(1.1);
  }
  16.5% {
    -webkit-transform: scale(1);
  }
  33% {
    -webkit-transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

.span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 0;
 
  width: 50px;
  height: 50px;
  border-radius: 50%;
  
  animation: sploosh 3s cubic-bezier(0.165, 0.84, 0.44, 1);
  animation-iteration-count: infinite;
}

.span:nth-child(2){
  animation-delay: .3s;
  animation-duration: 1.2s;
}

.delay-2s{
  animation-delay: .2s;
}

.animationPulse {
  animation: pulse 2s ease-out;
  animation-iteration-count: infinite;
} 

/* Animation Pulse*/

/* Viaje Cuenta Corporativa */

.viajeCorporativo{
  background: url("../img/fondoCorporativo.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 8% 0;
  text-align: center;
}

.text-viaje-corp{
  text-align: left;
  color: #fff;
}

.text-viaje-corp h2{
  color: #006ed1;
  font-size: 38px;
  font-family: 'EsphimereSemiBold';
  margin: 0;
}

.text-viaje-corp p{
  margin: 5% 0 6% 0;
  font-size: 20px;
}

.img-viaje-corp{
  width: 60%;
}

/* Viaje Cuenta Corporativa */
/*Consultar vuelos*/
.consultarVuelo{
  background: #0065c0;
  color: #fdb71e;
  padding: 40px 0;
}
.consultar-content{
  position: absolute;
  top: 40%;
  left: 73%;
  transform: translate(-50%,-50%);
  width: 380px;

}
.consultar-tittle h2{
  font-size: 38px;
  font-family: 'EsphimereSemiBold';
  margin-bottom: 15px;
}
.consultar-button{
  position: absolute;
  color: #fdb71e;
  right: 0;
}
.consultar-button button{
  padding: 8px 26px;
  transition: .5s;
}
.consultar-button button:hover{
  color: #000;
  background: #f9f9f9;
}
.btn-consultar{
  border: 1px solid #fdb71e;
  color: #fdb71e;
  font-family: 'EsphimereSemiBold';
  font-size: 16px;
}
.consultar-image{
  position: relative;
  top: 55%;
  left: 30%;
  transform: translate(-50%,-50%);
  width: 430px;
}
/* Servicios */
.servicios{
  padding: 5% 0;
}

.block2, .btn-block2{
  display: none;
}

.serv-left i, .serv-right i{
  color: #006ed1;
}

.serv-left:hover,
.serv-right:hover{
  animation: pulseHover 1.1s ease-out;
  animation-iteration-count: infinite;
}

@keyframes pulseHover {
  0% {
    box-shadow: 0 0 0 0 rgba(85,172,238,0);
  }
  25% { 
    box-shadow: 0 0 0 2px rgba(85,172,238,.5);
  }
  49.9% { 
    box-shadow: 0 0 0 5px rgba(85,172,238,0);
  }
  50% { 
    box-shadow: 0 0 0 0 rgba(85,172,238,0);
  }
  75% {
    box-shadow: 0 0 0 3px rgba(85,172,238,.7);
  }
  99.9% {
    box-shadow: 0 0 0 7px rgba(85,172,238,0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(85,172,238,0);
  }

}

/* Button Solicitar Servicio */
a.animated-button.thar-three {
	color: #fff;
	cursor: pointer;
	display: block;
	position: relative;
  border: 1px solid #fff;
  border-radius: 5px;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
a.animated-button.thar-three:hover {
  color: #000 !important;
  border: 1px solid #fff;
	background-color: transparent;
	text-shadow: nthree;
}
a.animated-button.thar-three:hover:before {
	left: 0%;
	right: auto;
	width: 100%;
}
a.animated-button.thar-three:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
  background: #fff;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
#bb-nav-prev, #bb-nav-next,#bb-nav-prev2, #bb-nav-next2{
  margin: 0 1em;
}



.botton-service{
  position: relative;
  left: -23px;
}


/**/

.servicios .container{
  max-width: 1200px;
}

.main-servicios{
  padding: 8% 0;
}

.content-book{
  display: flex;
  height: 100%;
  background: transparent;
}

.img-taxi-punto{
  width: 50%;
  height: 100%;
  background: url('../img/taxipuntoapunto.png');
  background-size: cover;
  background-position: center;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.context-first-color{
  position: relative;
  width: 50%;
  height: 100%;
  background: #006ed1;
  color: white;
  text-align: left;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.text-servicios{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 65%;
}

.text-servicios h2{
  font-family: 'EsphimereSemiBold';
  margin-bottom: 5%;
  font-size: 3.8rem;
  color: #fdb71e;
}
.traslados-tittle, .tours-tittle, .courier-tittle{
  position: relative;  
  left: -25px;
  transition: .5s;
}

.traslados-tittle{
  top: 7em;
}
.tours-tittle, .courier-tittle{
  top: 4em;
}

.traslados-list, .tours-list, .courier-list{
  opacity: 0;  
  transition: 1s;
  transition-delay: .4s;
}

.traslados-list li, .tours-list li, .courier-list li{
  list-style-image: url("../img/lista.png");
  line-height: 24px;
}
.traslados-list p, .tours-list p, .courier-list p{
  font-size: 20px;
}

.tours-tittle h2{
  color: #006ed1;
}

.img-taxi-aeropuerto{
  position: relative;
  width: 50%;
  height: 100%;
  background: url('../img/tours.png');
  background-size: cover;
  background-position: center;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.context-second-color{
  position: relative;
  width: 50%;
  height: 100%;
  background: #fdb71e;
  color: white;
  text-align: left;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.img-taxi-personal{
  position: relative;
  width: 50%;
  height: 100%;
  background: url('../img/COURIER.png');
  background-size: cover;
  background-position: center;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.img-taxi-horas{
  position: relative;
  width: 50%;
  height: 100%;
  background: url('../img/serviciohoras.png');
  background-size: cover;
  background-position: center;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.img-taxi-doc-courier{
  position: relative;
  width: 50%;
  height: 100%;
  background: url('../img/servdoccourier.png');
  background-size: cover;
  background-position: center;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.img-event-espec{
  position: relative;
  width: 50%;
  height: 100%;
  background: url('../img/eventosespec.png');
  background-size: cover;
  background-position: center;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.serv-secundarios{
  /* font-family: 'EsphimereSemiBold'; */
  position: relative;
  background: #006ed1;
  color: #fff;
  text-align: center;
  padding: 8% 0 50% 0;
  border-radius: 15px;
  max-height: 120px;
  margin-bottom: 25%;
}

.serv-secundarios h5{
  font-size: 20px;
  margin: 0;
}

.sedanEjecutivo{
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
  transform: translateY(30%);
  width: 100%;
}

.camionetasvan{
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
  transform: translateY(40%);
  width: 80%;
}

/* Servicios */


/* Afiliación */

.afiliacion{
  width: 100%;
  height: 705px;
  position: relative;
  background: url('../img/bgafiliacion.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  z-index: 1;
  overflow: hidden;
}

.content-afiliacion{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 100%;
}

.content-afiliacion h1{
  font-family: 'EsphimereSemiBold';
  color: #fdb71e;
}

.text-afiliacion{
  position: relative;
  transform: translate(18%, 10%);
}

.form-afiliacion{
  text-align: center;
  max-width: 350px;
}

.form-control{
  background-color: rgba(255, 255, 255, 0.25);
  color: #fff;
  border: 1px solid #fdb71e;
  border-radius: .25rem;
}

.form-control:focus{
  background-color: rgba(255, 255, 255, 0.1);
  border-color: #fdb71e;
  box-shadow: inset 0 1px 1px rgba(253, 183, 30, 0.075), 0 0 10px rgba(253, 183, 30, 0.8);
  color: white;
}

.form-control::placeholder{
  color: #fff;
}

.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #fff;
}

.form-control:-ms-input-placeholder { /* IE */
  color: #fff;
}

.cont-separetor{
  padding: 0 20px;
}

.separetor{
  width: 100%;
  height: 1px;
  background: #fdb71e;
}

.inputLeft{
  padding-right: 8px;
}

.inputRight{
  padding-left: 8px;
}

button.animated-button.thar-three.btn-afiliarse{
  width: 100%;
  border-radius: 5px;
  transition: .3s;
}

button.animated-button.thar-three.btn-afiliarse:before{
  width: 100%;
  border-radius: 5px;
  transition: .3s;
}

button.animated-button.thar-three.btn-afiliarse{
  background: #006ed1;
  border: 1px solid #006ed1;
  color: #fdb71e;
  font-family: 'EsphimereSemiBold';
  font-size: 16px;
}

button.animated-button.thar-three.btn-afiliarse:hover{
  color: #000 !important;
  border: 1px solid #fdb71e;
	/* background-color: transparent; */
  border-radius: 7px;
}

/* btn-solicitar */
.cont-btn-solicitar{
  max-width: 30%;
  margin: 0 15px;
}

button.animated-button.thar-three.btn-solicitar{
  width: 100%;
  border-radius: 5px;
  transition: .4s;
}

button.animated-button.thar-three.btn-solicitar:before{
  width: 100%;
  border-radius: 5px;
  transition: .4s;
}

button.animated-button.thar-three.btn-solicitar,
a.animated-button.thar-three.btn-afiliarse{
  /* background: #006ed1; */
  border: 1px solid #006ed1;
  color: #006ed1;
  font-family: 'EsphimereSemiBold';
  font-size: 16px;
}

button.animated-button.thar-three.btn-solicitar:hover,
a.animated-button.thar-three.btn-afiliarse:hover {
  color: #fdb71e !important;
  border: 1px solid #0065c0;
  border-radius: 7px;
}

.btn-comoUsar{
  
  color: #fdb71e!important;
  background: #006ed1;
}

button.animated-button.thar-three.btn-solicitar:hover:before,
a.animated-button.thar-three.btn-solicitar:hover:before {
	left: 0%;
	right: auto;
  width: 100%;
  border-radius: 7px;
  z-index: 2;
}

button.animated-button.thar-three.btn-solicitar:before,
a.animated-button.thar-three.btn-solicitar:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #fdb71e !important;
  background: #0065c0;
	transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
}

.cont-btn{
  position: relative;
  z-index: 2;
}

button.animated-button.thar-three.btn-afiliarse:hover:before,
a.animated-button.thar-three.btn-afiliarse:hover:before {
	left: 0%;
	right: auto;
  width: 100%;
  border-radius: 7px;
  z-index: 2;
}

button.animated-button.thar-three.btn-afiliarse:before,
a.animated-button.thar-three.btn-afiliarse:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
  background: #fdb71e;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

/* Select */
.center {
  width: 100%;
}

/** Custom Select **/
.custom-select-wrapper {
  position: relative;
  display: inline-block;
  user-select: none;
  width: 100%;
}
  .custom-select-wrapper select {
    display: none;
  }
  .custom-select {
    position: relative;
    display: inline-block;
  }
    .custom-select-trigger {
      position: relative;
      display: block;
      width: 100%;
      /* padding: 0 84px 0 22px; */
      font-size: 14px;
      font-weight: bold;
      color: #fdb71e;
      /* line-height: 60px; */
      /* background: #5c9cd8; */
      border-radius: 4px;
      cursor: pointer;
      text-align: center;
    }
      .custom-select-trigger:after {
        position: absolute;
        display: block;
        content: '';
        width: 10px; height: 10px;
        top: 50%; right: 0;
        margin-top: -3px;
        border-bottom: 1.5px solid #fdb71e;
        border-right: 1.5px solid #fdb71e;
        transform: rotate(45deg) translateY(-50%);
        transition: all .4s ease-in-out;
        transform-origin: 50% 0;
      }
      .custom-select.opened .custom-select-trigger:after {
        margin-top: 3px;
        transform: rotate(-135deg) translateY(-50%);
      }

  .custom-options {
    position: absolute;
    display: block;
    top: 100%; left: 0; right: 0;
    min-width: 100%;
    margin: 15px 0;
    border: 1px solid #fdb71e;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 2px 1px rgba(0,0,0,.07);
    background: #fff;
    transition: all .4s ease-in-out;
    
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
    z-index: 4;
  }
  .custom-select.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(0);
  }
    .custom-options:before {
      position: absolute;
      display: block;
      content: '';
      bottom: 100%; right: 25px;
      width: 7px; height: 7px;
      margin-bottom: -4px;
      border-top: 1px solid #fdb71e;
      border-left: 1px solid #fdb71e;
      background: #fff;
      transform: rotate(45deg);
      transition: all .4s ease-in-out;
    }
    .option-hover:before {
      background: #f9f9f9;
    }
    .custom-option {
      position: relative;
      display: block;
      padding: 0 22px;
      border-bottom: 1px solid #fdb71e;
      font-size: 14px;
      font-weight: 600;
      color: #fdb71e;
      line-height: 30px;
      cursor: pointer;
      transition: all .4s ease-in-out;
    }
    .custom-option:first-of-type {
      border-radius: 4px 4px 0 0;
    }
    .custom-option:last-of-type {
      border-bottom: 0;
      border-radius: 0 0 4px 4px;
    }
    .custom-option:hover,
    .custom-option.selection {
      background: #f9f9f9;
    }

/* Select */

/* Afiliación */

/* Dirección */

.direccion{
  position: relative;
  background: url('../img/bgmap.png');
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 326px;
  overflow: hidden;
}

.content-direccion{
  position: absolute;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-140%, -50%);
  padding: 2.5% 4%;
  box-shadow: 3px -4px 18px -5px rgba(0,0,0,0.53);
  border-radius: 7px;
  
}

.content-direccion h2{
  font-family: 'EsphimereSemiBold';
  color: #fdb71e;
  font-size: 38px;
}

.content-direccion a{
  color: #006ed1;
  transition: .4s;
}

.content-direccion a:hover{
  text-decoration: none;
  color: rgba(0, 110, 209, .7);
  transition: .4s;
}

.img-location{
  position: absolute;
  bottom: -25%;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}

/* Dirección */

/* Contacto */
.contacto{
  position: relative;
  width: 100%;
  height: 560px;
  background: url('../img/bgcontacto.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  overflow: hidden;
}

.content-contacto{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 100%;
}

.content-contacto h1{
  font-family: 'EsphimereSemiBold';
  color: #fdb71e;
}

.form-contacto{
  max-width: 350px;
  margin: 0 auto;
}

.text-contacto{
  position: relative;
  transform: translate(10%, 10%);
}
/* Contacto */

/* App */
.application{
  position: relative;
  background: url("../img/fondoApp.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 4% 0;
  overflow: hidden;
}

.text-app{
  position: relative;
  transform: translate(18%, 15%);
}

.text-app h1{
  font-family: 'EsphimereSemiBold';
  color: #fdb71e;
  margin-bottom: 5%;
}

.text-app p{
  color: #fff;
  font-size: 20px;
}

.content-app{
  text-align: center;
}

/* .cont-btn-viajar{
  max-width: 120px;
} */

/**/

a.btn-viajar.animated-button.thar-three {
  font-family: 'EsphimereSemiBold';
  padding: 10px 15px;
	color: #fdb71e;
	cursor: pointer;
	display: block;
	position: relative;
  border: 1px solid #fdb71e;
  border-radius: 5px;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
a.animated-button.thar-three:hover {
  color: #000 !important;
  border: 1px solid #fff;
	background-color: transparent;
	text-shadow: nthree;
}
a.animated-button.thar-three:hover:before {
	left: 0%;
	right: auto;
	width: 100%;
}
a.animated-button.thar-three:before {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: -1;
	content: '';
	color: #000 !important;
  background: #fff;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

/* App */

.bgColor{
  background-color: #006ed1;
}

.changeColor{
  color: #006ed1;
}

/* Footer */

footer a{
  color: white;
}

.footer-info{
  position: relative;
  background: #006ed1;
  color: #fff;
  padding: 4% 0;
  font-size: 14px;
}

footer a:hover{
  color: #fff;
  text-decoration: none;
}

.title-footer{
  font-family: 'EsphimereSemiBold';
  font-size: 16px;
}

.cont-logofooter{
  max-width: 360px;
}

.logoFooter{
  margin-bottom: 5%;
}

.footer-email{
  min-width: 220px;
  max-width: 220px;
}

.footer-info h3{
  font-family: 'EsphimereSemiBold';
}

.fas.fa-mobile-alt,
.fas.fa-envelope{
  transform: rotate(17deg);
  font-size: 18px;
}

.fas.fa-map-marker-alt{
  font-size: 18px;
}

.footer-contacto, .footer-email, .footer-direc{
  padding-left: 0;
}

.footer-direc{
  left: 30px;
}

.playstoreimageFotter{
  padding-bottom: 2em;
}

footer a{
  transition: .4s;
}

footer a:hover{
  transition: .4s;
  opacity: .5;
}

/* Footer */

.barra{
  position: absolute;
  transform: translateY(-15%);
}

/* nelica */
.nelica{
  background: #0065c0;
  color: #fff;
  padding: 8px 10px;
}
/* nelica */

@media (min-width: 1600px){
  .bgServicioTuristico, .bgViajaExcelTravel, .bgMovilidadEmpresa{
    height: 94vh;
  }

  .PhoneImage-responsive img {
    width: 100%;
  }

  .PhoneImage-responsive {
    transform: translate(20%, -50%);
  }
}

/*
@media (min-width: 1366px) and (max-height: 1024px){
  .bgViajaExcelTravel{
    background: url("../img/AplicacionExcelResponsive.jpg");
    background-position: center;
  }

  .carousel-item .cont-text{
    text-align: center;
  }

  .pedirMovilidad{
    margin: auto;
  }
}
*/
@media (max-width:1600px){
  .consultar-content {
    left: 67%;
  }
  .consultar-image {
    left: 50%;
  }
}
@media (max-width:1400px){
  .consultar-content {
    left: 50%;
  }
}

@media (max-width: 1280px){
  .PhoneImage-responsive{
    display: block;
    z-index: -1;
  }

  .text-servicios{
    width: 65%;
  }
}

@media (max-width: 1200px){
  .footer-info{
    font-size: 12px;
  }

  .footer-contacto{
    min-width: 165px;
  }

  .barra{
    display: none;
  }
}
@media(max-width:1199px){
  .menu{
    display: none;
  }
  .hamburger {
    background: white;
    border-radius: 5px;
    height: 45px;
    width: 45px;
  }
  .hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
    left: 9px;
    position: absolute;
    width: 60%;
  }
  .hamburger.is-closed .hamb-top {
    top: 11px;
  }
  .hamburger.is-closed .hamb-bottom {
    bottom: 10px;
  }
}
@media (max-width: 1024px){
  .PhoneImage-responsive {
    text-align: center;
  }

  .PhoneImage-responsive img {
    width: 50%;
  }
}

@media (max-width: 991px){
  .PhoneImage-responsive {
    display: none;
  }

  .cont-resp{
    display: block;
  }

  .contlogo{
    display: none;
  }

  .logo-responsive{
    display: block;
  }

  .carousel-item .cont-text {
    transform: translate(-50%, -50%);
    width: 50%;
    text-align: center;
  }

  .cont-btn-solicitar{
    margin: auto;
  }

  .pedirMovilidad{
    margin: 0 auto;
  }

  .carousel-item .cont-text h1 {
    font-size: 40px;
  }

  .carousel-item .cont-text p{
    font-size: 16px;
  }

  a.animated-button.thar-two{
    font-size: 14px;
  }

  /* Viaje Corp */
  .text-viaje-corp{
    margin-top: 5%;
    text-align: center;
  }

  /**consultar vuelos*/
  .col-consultaImage{
    order: -1;
  }
  .consultar-image {
    top: 50%;
    width: 324px;
  }
  .consultar-image img{
    width: 20em;
  }
  .consultar-content {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 600px;
  }
  .consultar-tittle h2 {
    text-align: center;
  }
  .consultar-button {
    position: relative;
    width: 173px;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 30px;
  }

  .text-servicios {
    width: 70%;
  }

  .text-servicios h2 {
    font-size: 3rem;
  }
  .traslados-list p, .tours-list p, .courier-list p {
    font-size: 20px;
  }
  .text-afiliacion {
    transform: inherit;
  }

  .content-afiliacion h1,
  .content-contacto h1,
  .text-app h1{
    font-size: 32px;
  }

  .content-direccion {
    transform: translate(-120%, -50%);
    padding: 2% 3%;
  }

  .content-direccion h2 {
    font-size: 34px;
  }

  .content-direccion a {
    font-size: 14px;
  }

  .servicios {
    padding: 5% 0 10% 0;
  }

  .text-app {
    transform: translate(0, 15%);
  }

  .cont-logofooter{
    max-width: 100%;
    margin-bottom: 5%;
  }

  .footer-contacto{
    max-width: inherit;
  }

  .footer-email{
    min-width: inherit;
  }

  .footer-contacto, .footer-email, .footer-direc {
    padding-left: 15px;
  }

  .nelica .wow {
    visibility: visible !important;
  }
  .linea{
    display: none;
  }
}

@media (max-width: 768px){
  .bgServicioTuristico, .bgViajaExcelTravel, .bgMovilidadEmpresa{
    height: 94vh;
  }

  .afiliacion{
    background-position: right;
  }
}

@media (max-width: 767px){
  .carousel-item .cont-text p{
    font-size: 15px;
  }
  .carousel-item .cont-text h1 {
    font-size: 34px;
  }
  /***Consultar vuelo****/
  .consultar-content {
    width: 500px;
  }
  /*****servicios*******/
  .text-servicios h2 {
    font-size: 40px;
  }
  .traslados-list p, .tours-list p, .courier-list p {
    font-size: 16px;
  }

  .carousel-item .cont-text p br{
    display: none;
  }

  /*********************/

  .text-afiliacion, .text-contacto{
    text-align: center;
    transform: inherit;
  }

  .form-afiliacion {
    margin: 0 auto;
  }

  .content-direccion {
    transform: translate(-50%, -50%);
    box-shadow: 3px 3px 50px -5px rgba(0,0,0,0.53);
  }

  .contacto{
    height: 705px;
  }

  .text-app{
    text-align: center;
    margin-bottom: 15%;
  }

  .cont-btn-viajar{
    margin: auto;
  }

  .img-app{
    transform: translateX(-7%);
  }

  .footer-direc {
    left: 0px;
  }
}

@media (max-width: 575px){
  .logo-responsive img {
    width: 70%;
  }

  .directions-nav{
    font-size: 30px;
  }

  a.animated-button.thar-two{
    font-size: 12px;
  }

  a.animated-button:link, a.animated-button:visited{
    padding: 15px 10px;
  }

  .viajeCorporativo{
    padding: 15% 0;
  }  

  .text-viaje-corp h2 {
    font-size: 28px;
  }

  .text-viaje-corp p br{
    display: none;
  }

  .text-viaje-corp p {
    margin: 5% 0 8% 0;
    font-size: 14px;
  }

  .servicios {
    padding: 5% 0 60px 0;
  }

  .block1, .btn-block1{
    display: none;
  }

  .block2, .btn-block2{
    display: block;
  }

  .content-book {
    display: inherit;
  }

  .context-first-color, .context-second-color {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
  }

  /****consultar vuelo******/
  .consultar-content {
    width: 371px;
  }
  .consultar-tittle h2 {
    font-size: 28px;
  }
  .consultar-image {
    width: 260px;
  }
  .consultar-image img {
    width: 16em;
  }

  /***********servicios************/
  .text-servicios h2 {
    font-size: 25px;
    margin: 0;
    margin-bottom: 5px;
  }
  .traslados-list li, .tours-list li, .courier-list li {
    line-height: 10px;
  }
  .traslados-list p, .tours-list p, .courier-list p {
    font-size: 14px;
    margin: 0;
    margin-bottom: 9px;
  }
  /********************************/

  .afiliacion{
    height: 805px;
  }

  .img-taxi-punto, .context-first-color,
  .img-taxi-aeropuerto, .context-second-color,
  .img-taxi-personal, .img-taxi-horas,
  .img-taxi-doc-courier, .img-event-espec{
    width: 100%;
    height: 50%;
  }

  .img-taxi-punto,
  .img-taxi-aeropuerto,
  .img-taxi-personal,
  .img-taxi-horas,
  .img-taxi-doc-courier,
  .img-event-espec{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0;
  }

  .context-first-color,
  .context-second-color,{
    border-top-right-radius: 0;
    border-bottom-left-radius: 15px;
  }

  .text-servicios h2 {
    font-size: 18px;
  }

  .text-servicios h2 br{
    display: none;
  }
  .btn-servicio {
    padding: 10px;
    font-size: 12px;
  }

  .text-servicios {
    width: 75%;
  }

  .content-direccion{
    width: 70%;
    text-align: center;
    padding: 8% 5%;
  }

  .img-location{
    display: block;
  }

  .text-app {
    text-align: center;
    margin-bottom: 20%;
  }

  .footer-info {
    font-size: 14px;
  }

  .footer-contacto, .footer-direc{
    margin: 5% 0;
  }

  .footer-contacto, .footer-email, .footer-direc{
    padding-left: 10%;
  }
}

@media (max-width: 500px){
  .form-afiliacion {
    max-width: 100%;
  }
}
@media (max-width:400px){
  /***consultar vuelo***/
  .consultar-content {
    width: 290px;
  }
  .consultar-tittle h2 {
    font-size: 22px;
  }
  /***/
  .pedirMovilidad {
    max-width: 250px;
    width: 185px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }

  .cont-btn {
    font-size: 14px;
  }
  .cont-btn-solicitar {
    max-width: 35%;
  }
}
@media (max-height: 400px){
  .carousel-item .cont-text h1,
  .carousel-item .cont-text p{
    margin-bottom: 3%;
  }

  .carousel-item .cont-text h1 {
    font-size: 30px;
  }

  .pedirMovilidad{
    width: 80%;
  }  
}

@media (max-height: 320px){
  .carousel-item .cont-text p{
    font-size: 12px;
  }
}

@media (max-width: 320px){
  .btn-servicio{
    font-size: 10px;
  }

  * p{
    font-size: 14px;
  }

  .content-afiliacion h1, .content-contacto h1, .text-app h1 {
    font-size: 30px;
  }

  .form-control::placeholder{
    font-size: 14px;
  }
  
  .form-control::-webkit-input-placeholder {
    font-size: 14px;
  }

  .content-direccion br{
    display: none;
  }
}